{
    "mpmApp": {
        "salesBroker" : {
            "home": {
                "title": "Sales Brokers",
                "createLabel": "Buat Sales Broker baru",
                "createOrEditLabel": "Buat atau edit Sales Broker",
                "search": "Cari Sales Broker"
            },
            "created": "Sales Broker dengan id {{ param }} telah dibuat",
            "updated": "Sales Broker dengan id {{ param }} telah diperbaharui",
            "deleted": "Sales Broker dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Sales Broker {{ id }}?"
            },
            "detail": {
                "title": "Sales Broker"
            },
            "idBroker": "Id Broker",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
